### Method

# JavaScriptCore Value typed_array_get_buffer

since: 2.38

#### Declaration [src]

    JSCValue*
    jsc_value_typed_array_get_buffer (
      JSCValue* value
    )

#### Description [src]

Obtain the %ArrayBuffer for the memory region of the typed array elements.

Available since: 2.38

#### Return value

Type: `JSCValue`

A `JSCValue`.

The caller of the method takes ownership of the data, and is responsible for freeing it.